* {
  box-sizing:border-box;
}

html {
  height: 100%; }

html {
  -webkit-text-size-adjust: 100%;    
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/Montserrat/Montserrat-VariableFont_wght.ttf) format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(../fonts/Montserrat/Montserrat-Italic-VariableFont_wght.ttf) format('woff2');
}

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  color: #eae1bd;
  background-image: url(../images/pozadie-2-2.jpg);
  background-position: center top;
  background-size: 100% auto;
}

button {
    cursor: pointer;
}

p {
    margin-top: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.site-header-main-part {
    display: flex;
    padding-left: 15px;
    padding-right: 15px;
    justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 15px;
    align-items: center;
}

.menu-toggle {
  display: block;
  float: right;
  z-index: 3;
  width: 45px;
  height: 31px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  /* top: -3px; */
  border: none;
  background-color: transparent;
  }
  @media print, screen and (min-width: 1200px) {
    .menu-toggle {
      display: none; } }
  .menu-toggle:focus {
    outline: 0; }

.menu-toggle span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background-color: #eae1bd;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  }

.menu-toggle span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center; }

.menu-toggle span:nth-child(2) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center; }

.menu-toggle span:nth-child(3) {
  top: 26px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center; }

.menu-toggle.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px; }

.menu-toggle.open span:nth-child(2) {
  width: 0%;
  opacity: 0; }

.menu-toggle.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 29px;
  left: 8px; }

.site-logo {
    width: 120px;
}

header.site-header {
    position: fixed;
    width: 100%;
    z-index: 2;
    background-image: url(../images/menu-bg.svg);
    background-size: 100% 100%;
}

nav.site-navigation {
    display: none;
    padding: 10px 0 40px;
    max-width: 1688px;
    margin-left: auto;
    margin-right: auto;
}

nav.site-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav.site-navigation ul a {font-size: 27px;text-decoration: none;display: block;text-align: center;color: #eae1bd;padding: 8px;font-family: "Montserrat", sans-serif;font-weight: 700;}

nav.site-navigation ul li.logo {
    display: none;
}

.site-header-img {
    background-image: url(../images/ripped-header.svg);
    position: absolute;
    width: 100%;
    bottom: -10px;
    z-index: -1;
    background-repeat: repeat no-repeat;
    background-size: 540px;
    height: 80px;
}

.site-header-placeholder {
    height: 79px;
}

.ako-sutazit-1 {margin-bottom: 30px;padding-left: 15px;padding-right: 15px;max-width: 1270px;margin-left: auto;margin-right: auto;}

.ako-sutazit-1-1 {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}

.ako-sutazit-1-1-text {
    font-size: 89px;
    font-size: 50px;
    line-height: 1.1;
    margin-bottom: 9px;
    font-weight: 900;
}

.ako-sutazit-1-1-hashtag {font-family: "Montserrat", sans-serif;font-size: 61px;font-size: 39px;color: #19398a;/* margin-bottom: 15px; */font-weight: 900;}

.ako-sutazit-1-1-hashtag span {
    color: #19398a;
}

a.ako-sutazit-1-1-button {
    font-family: "Montserrat", sans-serif;
    font-size: 43px;
    display: inline-block;
    font-size: 27px;
    padding: 12px 17px;
    background-image: url(../images/gradient.svg);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    font-weight: bold;
    color: #66092f;
    text-decoration: none;
    border-radius: 16px;
    transition: scale .4s;
}

a.ako-sutazit-1-1-button:hover {
    scale: 1.05;
}

.ako-sutazit-1-2-label-number {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 36px;
    margin-top: -6px;
}

.ako-sutazit-1-2-label-number::after {
    content: "X";
    font-size: 22px;
    font-weight: 600;
}

.ako-sutazit-1-2-label-name {
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    font-weight: bold;
}

.ako-sutazit-1-2-label {
    text-align: center;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background-image: url(../images/pozadie-1.svg);
    line-height: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    color: #231f20;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.ako-sutazit-1-2-label:nth-child(1) {top: 0%;left: 4%;}
.ako-sutazit-1-2-label:nth-child(2) {left: 0;top: 88%;}
.ako-sutazit-1-2-label:nth-child(3) {top: -17%;right: 0;}

.ako-sutazit-1-2-label:nth-child(3) .ako-sutazit-1-2-label-name {
    font-size: 9px;
}
.ako-sutazit-1-2-label:nth-child(4) {right: 0;top: 72%;}

.ako-sutazit-1-2-label:nth-child(5) {
    left: 50%;
    top: 74%;
}

.ako-sutazit-1-2 {
    position: relative;
    max-width: 550px;
    margin: 50px auto 0;
}

.ako-sutazit {max-width: 1200px;margin-left: auto;margin-right: auto;}

.ako-sutazit-2-2 img {}

.ako-sutazit-2 {
    /* background-image: url(../images/bg-redbig.svg); */
    /* background-size: 100% 100%; */
    /* background-repeat: no-repeat; */
    padding-top: 10px;
    position: relative;
    padding-bottom: 30px;
    max-width: 1169px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #f2dab1;
    border-radius: 37px;
    margin-top: 35px;
    margin-bottom: 40px;
    padding: 30px;
}

h2.ako-sutazit-2-1-h {
    font-weight: 700;
    font-size: 39px;
    margin-bottom: 10px;
}

ol.ako-sutazit-2-1-ol {font-weight: 700;counter-reset: item;list-style: none;padding: 0;/* font-size: 29px; */font-size: 22px;margin-top: 0;}

ol.ako-sutazit-2-1-ol li::before {
    content: counter(item) " ";
    counter-increment: item;
    color: #f2dab1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    display: inline-block;
    width: 34px;
    height: 34px;
    background-color: #7f073d;
    border-radius: 50%;
    text-align: center;
    font-size: 25px;
    height: 29px;
    width: 29px;
    position: absolute;
    left: 0;
}

ol.ako-sutazit-2-1-ol li {position: relative;padding-left: 43px;margin-bottom: 11px;}

ol.ako-sutazit-2-1-ol a {
    color: #7f073d;
}

.ako-sutazit-2-2 {
    text-align: center;
    margin-bottom: 30px;
}

.ako-sutazit-2-2 img {
    width: 350px;
}

.ako-sutazit-2-1 {
    margin-bottom: 30px;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 270px;
    color: #7f073d;
}

.ako-sutazit-2-3-logo {
    text-align: center;
    margin-bottom: 23px;
}

.ako-sutazit-2-3-logo img {
    width: 220px;
}

.ako-sutazit-2-3-awards {
    text-align: center;
}

.ako-sutazit-2-3-awards img {
    width: 218px;
    margin-bottom: 20px;
}

.ako-sutazit-2-bcg {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}

.ako-sutazit-2-bcg-1 {
    position: absolute;
    width: 85%;
    height: 102%;
    /* background-image: url(../images/gradient.svg); */
    border-radius: 60px 60px 0 0;
    rotate: -3deg;
    left: 6%;
}

.vyhry {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    padding-bottom: 30px;
    position: relative;
    background-image: url(../images/vanilka.svg), url(../images/sud-2.svg), url(../images/trstina.svg);
    background-size: 640px, 410px, 536px;
    background-repeat: no-repeat;
    background-position: calc(50% - 540px) calc(100% - 100px), calc(50% + 597px) 173px, calc(50% + 602px) calc(100% - 150px);
}

.stock-text h2, .winners-h, .social-h, .products-text h2 {
    font-weight: 700;
    text-align: center;
    font-size: 33px;
    margin-bottom: 10px;
}

.stock-text {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.vyhry-item-count::after {
    font-size: 22px;
}

.vyhry-item {
    position: relative;
    /* max-width: 351px; */
    /* max-width: 360px; */
    width: 250px;
}

.vyhry-item:nth-child(5) .vyhry-item-img img {
    width: 150px;
}

.vyhry-item:nth-child(5) .vyhry-item-img {
    text-align: center;
}

.vyhry-item:nth-child(1) .vyhry-item-label {
    
}

.vyhry-item:nth-child(2) .vyhry-item-label {
    
}

.vyhry-item:nth-child(3) .vyhry-item-label {
    
}

.vyhry-item:nth-child(4) .vyhry-item-label {
    margin-top: -50px;
    margin-top: -80px;
}

.vyhry-item:nth-child(5) .vyhry-item-label {
    margin-top: -90px;
    margin-top: -124px;
}

.vyhry-item-name {
    font-weight: 700;
    text-align: center;
    font-size: 19px;
}

.vyhry-items {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    margin-bottom: 30px;
    justify-content: center;
    align-items: end;
}

.vyhry-items-wrap {
    max-width: 810px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.vyhry-item-img {
    margin-bottom: 16px;
}

.vyhry-note {
    text-align: center;
    font-size: 11px;
    font-family: "Montserrat", sans-serif;
    width: 100%;
}

.competition-form {
    background-size: 100% 100%;
    padding: 23px;
    position: relative;
    background-color: #f2dab1;
    border-radius: 54px;
    color: #7f073d;
    padding: 15px;
    max-width: 1894px;
    margin-left: auto;
    margin-right: auto;
}

.competition-form-text {
    padding-top: 3px;
    max-width: 710px;
    margin: auto;
    position: relative;
    z-index: 1;
    font-size: 21px;
    font-weight: 500;
}

.competition-form-form [type="email"] {
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    border: 5px #c09444 solid;
    background-image: url(../images/pozadie.jpg);
    color: #f2cd77;
    padding: 23px;
    border-radius: 28px;
    width: 100%;
    max-width: 485px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 9px;
    font-size: 16px;
}

.competition-form-form [type="email"]::placeholder {
    color: #f2cd77;
}

form.competition-form-form .upload-control {
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: #f2cd77;
    padding: 23px;
    border: none;
    background-color: transparent;
    text-align: left;
}

.competition-form-file-wrap {
    position: relative;
    border: 5px #c09444 solid;
    border-radius: 28px;
    margin-bottom: 15px;
    max-width: 485px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/pozadie.jpg);
}

.competition-form-file-wrap input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.competition-form-file-wrap.empty .clear {
    display: none;
}

.competition-form-file-wrap.empty .upload-control::after {
    content: "";
    background-image: url(../images/upload.svg);
    display: inline-block;
    width: 29px;
    height: 27px;
    background-size: contain;
    width: 21px;
    height: 19px;
    background-repeat: no-repeat;
}

.competition-form-file-wrap.empty .upload-control {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

label.competition-form-form-accept-label {
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 2px;
    margin-bottom: 17px;
}

label.competition-form-form-accept-label a {
    color: #7f073d;
}

input.competition-form-form-accept {
    position: relative;
    top: 1px;
}

button.competition-form-form-submit {
    font-size: 27px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    background-color: #7f073d;
    color: #eae1bd;
    padding: 11px 20px;
    transition: scale .4s;
    border-radius: 16px;
    position: relative;
}

button.competition-form-form-submit:hover {
    scale: 1.05;
}

img.competition-form-loading {
    animation-name: spin;
    animation-duration: 1000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    display: none;
    width: 24px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.competition-form-form-submit-wrap {
    text-align: center;
    margin-top: 30px;
}

.competition-form-file-wrap.full {
    display: flex;
}

.competition-form-file-wrap.full button.clear {
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: #f2cd77;
    padding: 21px;
    border: none;
    background-color: transparent;
    position: relative;
}

.competition-form-file-wrap.full .upload-control {
    flex-grow: 1;
}

button.competition-form-form-submit.loading .competition-form-loading {
    display: inline-block;
}

button.competition-form-form-submit.loading {
    color: transparent;
    position: relative;
}

.competition-form-error, .competition-form-success {
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    margin-bottom: 15px;
}

.ako-sutazit-1-note {
    text-align: center;
    font-size: 11px;
    font-family: "Montserrat", sans-serif;
    margin-top: 80px;
    font-weight: 300;
    color: white;
}

.winners {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    position: relative;
    padding-bottom: 33px;
}

.winners-col {
    font-weight: normal;
    text-align: center;
    font-size: 20px;
    /* font-size: 28px; */
    line-height: 1.5;
}

.winners-col p {
    margin-bottom: 0;
}

.social {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
    position: relative;
    z-index: 1;
    padding-top: 40px;
}

.social-items {
    display: flex;
    gap: 35px;
    justify-content: center;
    margin-bottom: 10px;
    /* gap: 47px; */
}

a.social-item img {
    width: 66px;
}

.social-hashtag {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 52px;
    font-size: 30px;
    color: #f40000;
}

@media (min-width: 580px) {


.vyhry-item:nth-child(even) .vyhry-item-count {
    right: 0;
}
}

.ako-sutazit-1-2-img {
}

.ako-sutazit-1-2-img img {
}

@media (min-width: 700px) {
    .ako-sutazit-1-2-label {
        width: 102px;
        height: 102px;
    }
    .ako-sutazit-1-2-label:nth-child(1) {top: 5%;left: 8%;}
.ako-sutazit-1-2-label:nth-child(2) {left: -11%;top: 52%;}
.ako-sutazit-1-2-label:nth-child(3) {top: 3%;right: -2px;}
.ako-sutazit-1-2-label:nth-child(4) {top: 71%;right: 10%;}
}

@media (min-width: 1000px) {

.ako-sutazit-1 {
    display: flex;
    position: relative;
    justify-content: space-evenly;
    padding-top: 10px;
    align-items: center;
}

.ako-sutazit-1-note {
    position: absolute;
    margin: 0;
    rotate: -90deg;
    right: -75px;
    bottom: 51%;
}

.ako-sutazit-1-2 {
    margin: 0;
    margin-right: 35px;
    /* width: 300px; */
}
.ako-sutazit-1-1 {
    text-align: left;
    padding: 0;
}    
}

@media (min-width: 800px) {

.ako-sutazit-2 {
    display: flex;
    justify-content: space-between;
    justify-content: space-evenly;
    align-items: center;
}

.ako-sutazit-2-2 {
    position: absolute;
    /* left: 36%; */
    /* top: -57px; */
    /* width: 17%; */
    position: relative;
    margin-bottom: 0;
    /* margin-top: -40px; */
    /* margin-bottom: -56px; */
    width: 260px;
}

.ako-sutazit-2-2 img {
    width: auto;
    position: absolute;
    left: 50%;
    /* bottom: -17%; */
    translate: -50% -50%;
    max-width: none;
    width: 130%;
    right: 0;
    /* margin: auto; */
}

.winners-cols {
    display: flex;
    justify-content: center;
    gap: 60px;
}

.winners-col {
    text-align: left;
}
}

.ako-sutazit-2-bcg-2 {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -1;
}

.ako-sutazit-2-bcg-2-1 {
    position: absolute;
    width: 300%;
    height: 100%;
    left: -100%;
    top: 0;
    background-image: url(../images/gradient.svg);
    /* opacity: .5; */
    mask-image: url(../images/mask-2.svg), url(../images/mask-3.svg), url(../images/mask-4.svg), url(../images/mask-4.svg);
    mask-repeat: no-repeat;
    /* mask-position: calc(50% - 50vw + 27px) top, calc(50% + 50vw - 27px) top, 50% top, 50% 61px; */
    mask-size: auto, auto, calc(33% - 93px) 62px, 300%;
    /* rotate: -2.75deg; */
    transform-origin: 67% top;
    width: 100%;
    left: 0;
    background-size: 100% 100%;
    mask-image: url(../images/mask-6.svg);
    mask-size: cover;
    mask-position: center top;
}

.competition-form-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/gradient-2.svg);
    z-index: -1;
    background-size: 100% 100%;
    mask-image: url(../images/mask-7.svg), url(../images/mask-8.svg);
    mask-position: center top, center bottom;
    mask-composite: intersect;
    mask-size: 100% auto;
}

@media (min-width: 800px) {

.ako-sutazit-2-1 {
    margin-left: 0;
    margin-right: 0;
    /* padding-top: 30px; */
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    max-width: 240px;
}

.ako-sutazit-2-3 {
    /* padding-top: 60px; */
}

.vyhry {
    padding-top: 0px;
}
}

@media (min-width: 1200px) {
    

.site-header-main-part {
    display: none;
}

nav.site-navigation {
    display: flex !important;
    padding-bottom: 12px;
    align-items: center;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

ul#menu-main-menu-2 {
    width: auto;
    margin: 0 17px;
    flex-shrink: 0;
    margin: 0 calc(16.6vw - 182px);
    margin: 0;
}

nav.site-navigation ul li.logo {
    display: block;
}

img.menu-logo-image {
    width: 222px;
    display: block;
}

nav.site-navigation .menu {
    display: flex;
    width: 50%;
    justify-content: space-between;
}

ul#menu-main-menu-3::before {
    content: "";
}

ul#menu-main-menu-1::after {
    content: "";
}

nav.site-navigation ul li:not(.logo) a {}
}

@media (min-width: 800px) {
.vyhry-items {justify-content: space-evenly;}
}

@media (min-width: 1200px) {

.ako-sutazit-1 {
    justify-content: space-between;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 20px;
}

.ako-sutazit-1-1-text {
    font-size: 89px;
}

.ako-sutazit-1-1-hashtag {
    font-size: 61px;
}

a.ako-sutazit-1-1-button {
}

h2.ako-sutazit-2-1-h {
    font-size: 55px;
}

.ako-sutazit-2-1 {
    max-width: none;
    margin-left: 20px;
}

.ako-sutazit-2 {
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    padding: 14px 30px;
    margin-top: 40px;
}

ol.ako-sutazit-2-1-ol {
    font-size: 25px;
    /* margin-left: 17px; */
}

ol.ako-sutazit-2-1-ol li::before {
    /* font-size: 25px; */
    /* width: 34px; */
    /* height: 34px; */
}

.ako-sutazit-2-3-logo img {
    width: 317px;
}

.ako-sutazit-2-3-awards img {
    width: 271px;
}

.ako-sutazit-2-3 {
    margin-right: 66px;
    /* padding-top: 82px; */
}

.ako-sutazit-2-2 img {
    width: 140%;
    translate: -50% -52%;
}

.ako-sutazit-2-2 {
    /* width: 235px; */
    /* position: absolute; */
    /* left: 480px; */
    /* bottom: -41px; */
}

.ako-sutazit-1-1 {
    margin-top: 40px;
    flex-shrink: 0;
}

.stock-text h2, .winners-h, .social-h, .products-text h2 {
    font-size: 55px;
    margin-bottom: 15px;
}

.vyhry-item {
    width: 310px;
}

.vyhry-items {
    max-width: 800px;
    justify-content: space-between;
}

.social-hashtag {
    font-size: 52px;
}

.social-items {
    margin-bottom: -10px;
}

h2.social-h {
    margin-bottom: 25px;
}
}

@media (min-width: 800px) {

.vyhry-note {
    rotate: -90deg;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    /* z-index: 1; */
    right: -90px;
    width: auto;
    height: 15px;
}
}

@media (min-width: 1200px) {

.vyhry-note {
    right: -160px;
}

.winners-col {
    font-size: 28px;
}

.ako-sutazit-2-bcg-2-1 {
    background-image: url(../images/bg-redbig.svg);
    mask-image: none;
}

nav.site-navigation ul a {font-size: 20px;}
}
@media (min-width: 1700px) {
    

ul#menu-main-menu-2 {
    /* margin: 0 100px; */
}

body {
    background-size: 100%;
}
}

.photos {
    display: flex;
}

.photos img {
    height: auto;
    width: 20%;
}

@media (min-width: 1200px) {

.social {
    padding-bottom: 50px;
}
}

.site-footer {
    background-color: #253d88;
    padding: 40px 15px;
    text-align: center;
    position: relative;
}

img.site-footer-logo {
    width: 169px;
    margin-bottom: 17px;
}

img.site-footer-logo-amundsen {
    width: 169px;
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.site-footer-address {
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 7px;
    color: white;
}

a.site-footer-email {
    color: white;
    font-size: 13px;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 27px;
}

.site-footer-links a {
    font-weight: 600;
    color: white;
    font-size: 13px;
    display: inline-block;
    margin: 11px;
}

.site-footer-links {
}

@media (min-width: 800px) {

img.site-footer-logo-amundsen {
    position: absolute;
    left: 46px;
    top: -12px;
    width: calc(33.455vw - 99px);
    top: calc(-2.5594vw + 8px);
}
}

nav.site-navigation ul li.highlight {
    text-align: center;
}

nav.site-navigation ul li.highlight a {
    display: inline-block;
    background-image: url(../images/button-clear.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding: 11px 14px;
    color: #66092f;
    margin: 10px 0 5px;
    transition: scale .4s;
}

nav.site-navigation ul li.highlight a:hover {
    scale: 1.05;
}

@media (min-width: 1200px) {
nav.site-navigation ul li.highlight {/* position: relative; *//* flex-shrink: 0; *//* height: 0; *//* top: -22px; */}

nav.site-navigation ul li.highlight a {margin: 0;/* align-self: start; */display: block;}


nav.site-navigation ul li {
    position: relative;
}

nav.site-navigation ul li:hover::after {
    /* content: ""; */
    position: absolute;
    left: 7px;
    right: 7px;
    height: 2px;
    background-image: url(../images/gradient-3.svg);
    background-size: 100% 100%;
    bottom: 7px;
}

nav.site-navigation ul li.no-hover:hover::after {
    content: none;
}
}

@media (min-width: 1300px) {

.ako-sutazit-1 {
    position: static;
}

.ako-sutazit-1-note {
    /* bottom: auto; */
    /* top: 380px; */
    /* right: -40px; */
}
}

.ako-sutazit-1-wrap {
    position: relative;
}

img.ako-sutazit-poharik {
    position: absolute;
    width: 246px;
    bottom: -110px;
    left: calc(50% - 783px);
}

.winners-bg {
    position: absolute;
    left: 0;
    top: -602px;
    width: 100%;
    height: 950px;
    overflow: hidden;
}

img.winners-bg-img {
    width: 433px;
    position: absolute;
    left: calc(50% + 298px);
    top: 0;
}

form.competition-form-form {
    z-index: 1;
    position: relative;
}

h2.winners-h {
    position: relative;
    z-index: 1;
}

.winners-cols {position: relative;z-index: 1;max-width: 1090px;margin: auto;}

.winners-social {
    position: relative;
    margin-top: -50px;
    padding-top: 50px;
}

.winners-social-bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}

img.winners-social-bg-img {
    position: absolute;
    width: 60%;
    bottom: 0;
    translate: 0 22%;
    left: 5px;
}

@media (min-width: 800px) {

img.winners-social-bg-img {
    width: 530px;
}
}

@media (min-width: 1200px) {
img.winners-social-bg-img {
    width: 715px;
}    
}

a.social-item {
    transition: scale .4s;
}

a.social-item:hover {
    scale: 1.05;
}


button.age-verification-button {
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
    background-color: #002957;
    color: white;
    padding: 15px 37px 13px;
    border-radius: 25px;
    transition: scale .4s;
    line-height: 1;
    border: none;
}

button.age-verification-button:hover {
    scale: 1.05;
}

.age-verification-text {
    text-align: center;
    color: #002957;
    font-size: 20px;
    margin-bottom: 20px;
}

.age-verification-buttons {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.age-verification-overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    backdrop-filter: blur(4px);
    background-color: #231f20cc;
    z-index: 3;
    padding: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

body.age-verification-body {
    overflow: hidden;
}

body.age-verification-body .age-verification-overlay {
    display: flex;
}

.age-verification {
    background-color: white;
    padding: 25px;
    text-align: center;
}

img.age-verification-logo {
    width: 140px;
    margin-bottom: 20px;
}

.cookie-dialog {
    padding: 48px 20px;
    position: fixed;
    background-color: white;
    z-index: 3;
    width: 100%;
    box-sizing: border-box;
    box-shadow: #0000004f 0 0 17px 0;
    color: black;
}

.cookie-dialog-text {
    font-size: 16px;
    line-height: 1.5;
}

.cookie-dialog-text a {
    text-decoration: none;
    color: #002957;
    font-weight: 600;
}

.cookie-dialog-text a:hover {
    text-decoration: underline;
}

button.cookie-dialog-button {
    border: 1px solid;
    text-transform: uppercase;
    font-size: 16px;
    padding: 14px 37px;
    border-radius: 25px;
    transition: scale .4s;
    font-weight: 500;
}

.cookie-dialog-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

button.cookie-dialog-button.deny {
    border-color: black;
    background-color: transparent;
}

button.cookie-dialog-button.allow {
    background-color: #002957;
    color: white;
    border-color: #002957;
}

button.cookie-dialog-button:hover {
    scale: 1.05;
}

@media (min-width: 800px) {
    

.cookie-dialog-content {
    display: flex;
    gap: 30px;
}

.cookie-dialog-content {
    max-width: 1610px;
    margin-left: auto;
    margin-right: auto;
}

.cookie-dialog {
    bottom: 0;
    padding-bottom: 32px;
}
}

label.competition-form-form-accept-label.mailing-list .competition-form-form-accept-label-text {
    width: 227px;
}

.ako-sutazit-2-3-note {
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    /* display: none; */
    text-align: center;
}

img.ako-sutazit-1-1-logo {
    width: 199px;
    margin-bottom: 20px;
}

.ako-sutazit-2-3-img img {
    width: 270px;
}

.ako-sutazit-2-3-img {
    text-align: center;
}

.ako-sutazit-line {
    height: 4px;
    background-image: url(../images/ciara.svg);
    background-repeat: repeat no-repeat;
}

.ako-sutazit-3 {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    font-size: 27px;
    font-weight: bold;
    color: #f3cd77;
    font-size: 20px;
    margin-bottom: 30px;
}

.vyhry-item-label {
    width: 194px;
    height: 194px;
    background-image: url(../images/pozadie-1.svg);
    line-height: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* position: absolute; */
    color: #7f073d;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    margin: -80px auto 0;
    position: relative;
    scale: .7;
    margin-top: -110px;
}

.vyhry-item-count {
    font-size: 80px;
    font-weight: bold;
}

span.vyhry-item-count-x {font-weight: 600;}

.competition-form-1 {
    border-radius: 36px;
    background-image: url(../images/border-2.svg);
    background-size: 100% 100%;
    padding: 23px;
    /* border-radius: 48px; */
    /* background-image: none; */
    /* border: 3px solid black; */
    padding: 15px;
}

.competition-form-text h2 {
    margin-top: 10px;
}

.products {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 40px;
    max-width: 1750px;
    margin-left: auto;
    margin-right: auto;
}

.products-item {
    text-align: center;
}

.products-item-text {
    font-weight: 500;
    line-height: 1.5;
    font-size: 18px;
    font-size: 12px;
}

.products-item-text > :last-child {
    margin-bottom: 0;
}

.products-item-img {
    margin-bottom: 5px;
}

.products-item-img img {
    width: 357px;
}

@media (min-width: 700px) {

.ako-sutazit-1-2-label-number {
    font-size: 48px;
}

.ako-sutazit-1-2-label-name {
    font-size: 12px;
}

.ako-sutazit-1-2-label:nth-child(3) .ako-sutazit-1-2-label-name {
    font-size: 10px;
}
}

.products-items {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: center; */
    /* max-width: 1750px; */
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

@media (min-width: 800px) {
h2.ako-sutazit-2-1-h {
    margin-top: 0;
}

ol.ako-sutazit-2-1-ol {
    margin-bottom: 0;
}


.competition-form-1 {
    background-image: url(../images/border-1.svg);
}

section#registracia {
    padding: 23px 20px;
}

.competition-form-form [type="email"] {
    font-size: 26px;
}

form.competition-form-form .upload-control {
    font-size: 26px;
}

.competition-form-file-wrap.full button.clear {
    font-size: 26px;
}

.competition-form-file-wrap.empty .upload-control::after {
    width: 37px;
    height: 32px;
}

.competition-form-form-accept-items-wrap {
    display: flex;
    gap: 25px;
    margin-left: calc(50% - 243px);
}
}

@media (min-width: 1200px) {
img.ako-sutazit-1-1-logo {
    width: 354px;
}

.ako-sutazit-1-2 {
    /* width: 658px; */
    /* flex-shrink: 0; */
    max-width: none;
    margin-left: -51px;
}
    
.ako-sutazit-1-2-label:nth-child(1) {top: 7%;left: 11%;}
.ako-sutazit-1-2-label:nth-child(2) {left: -10%;top: 58%;}
.ako-sutazit-1-2-label:nth-child(3) {top: 6%;right: 20px;}
.ako-sutazit-1-2-label:nth-child(4) {top: 69%;right: 13%;}    
    .ako-sutazit-1-2-label:nth-child(5) {top: 73%;left: 52%;}

.site-header-placeholder {
    height: 126px;
}

.ako-sutazit-3 {
    font-size: 27px;
}

.vyhry .vyhry-text h2 {margin-top: 30px;}

.vyhry-item:nth-child(1) {
    width: 400px;
}

.vyhry-item-label {
    scale: none;
}

.vyhry-item:nth-child(1) .vyhry-item-label {
    margin-top: -110px;
}

.vyhry-item:nth-child(2) .vyhry-item-label {
    
}

.vyhry-item:nth-child(3) .vyhry-item-label {
    margin-top: -85px;
}

.vyhry-item:nth-child(4) .vyhry-item-label {
    margin-top: -50px;
    margin-top: -70px;
}

.vyhry-item:nth-child(5) .vyhry-item-label {
    margin-top: -90px;
    margin-top: -91px;
}    

.vyhry-item-label {
    margin-top: -135px;
}

.vyhry-item:last-child {
    width: 100%;
}

.vyhry {
    padding-bottom: 30px;
}
}

@media (min-width: 1850px) {

.products {
    /* max-width: none; */
}
}

@media (min-width: 1200px) {

.products {
    padding-bottom: 50px;
}
}

@media (min-width: 1600px) {
nav.site-navigation ul a {
    font-size: 27px;
}
}

.ako-sutazit-2-wrap {
    padding: 1px 0;
    position: relative;
    background-image: url(../images/vanilka.svg);
    background-repeat: no-repeat;
    background-position: calc(50% + 560px) 23px;
    background-size: 640px;
}

img.ako-sutazit-2-sud {
    width: 277px;
    position: absolute;
    top: 13px;
    left: calc(50% - 772px);
}

img.ako-sutazit-2-pohar {
    width: 210px;
    position: absolute;
    bottom: 17px;
    left: calc(50% - 740px);
}

img.ako-sutazit-2-vanilka {
    width: 640px;
    position: absolute;
    right: calc(50% - 880px);
    top: 25px;
    display: none;
}

.vyhry-pozadie-1 {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background-image: url(../images/med.png);
    background-repeat: no-repeat;
    background-size: 381px;
    background-position: calc(50% - 570px) 130px;
    opacity: 0.5;
}

.vyhry-pozadie-2 {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background-image: url(../images/kava.png);
    background-repeat: no-repeat;
    background-size: 412px;
    background-position: calc(50% - 650px) 720px;
    opacity: 0.35;
}

img.winners-bottle-img {
    width: 251px;
    position: absolute;
    rotate: 6deg;
    top: -360px;
    left: calc(50% - 820px);
}

img.competition-form-bottle-img {
    width: 251px;
    max-width: none;
    rotate: -9deg;
    margin-left: 30px;
}

.competition-form-bottle {
    position: absolute;
    top: -37px;
    left: calc(50% + 440px);
    width: calc(50% - 440px);
    overflow: hidden;
}

div#videos {
    display: flex;
    /* margin-left: auto; */
    /* margin-right: auto; */
    flex-wrap: wrap;
    justify-content: center;
}

a.videos-item img {
    display: block;
}

a.videos-item {
    cursor: pointer;
}

.lg-sub-html {
    display: none;
}

@media (min-width: 500px) {
    

.products-item-text {
    font-size: 18px;
}
}

video.videos-item {
    width: 100%;
    max-width: 1894px;
}

@media (min-width: 800px) {

video.videos-item {
}
}

.products-items:not(.slick-initialized) {
    display: flex;
}

.products-items > .products-item {
    width: 50%;
    display: none;
}

.products-items > .products-item:nth-child(-n+2) {
    display: block;
}

@media (min-width: 500px) {
.products-items > .products-item:nth-child(-n+2) {
    display: block;
}
}

@media (min-width: 750px) {
.products-items > .products-item:nth-child(-n+3) {
    display: block;
}
}

@media (min-width: 1000px) {
.products-items > .products-item:nth-child(-n+4) {
    display: block;
}
}

@media (min-width: 1250px) {
.products-items > .products-item:nth-child(-n+5) {
    display: block;
}
}

.ako-sutazit-2-1-note {
    font-size: 14px;
    margin-top: 15px;
    max-width: 300px;
    margin-bottom: 7px;
}